﻿/* Styles for validation helpers
-----------------------------------------------------------*/
.field-validation-error {
    color: #f00;
    display: block;
    margin-top: 8px;
    text-align: center;
    white-space: normal;
}

.field-validation-valid {
    display: none;
}

.input-validation-error {
    border: 1px solid #f00;
    background-color: #fee;
}

.validation-summary-errors {
    font-weight: bold;
    color: #f00;
}

.validation-summary-valid {
    display: none;
}


/* jQuery mobile styles
-----------------------------------------------------------*/

/* Make listview buttons fill the whole horizontal width of the screen */
.ui-li .ui-btn-inner a.ui-link-inherit, .ui-li-static.ui-li {
    padding-right: 15px;
}

.ui-bar-a, .ui-body-a, .ui-btn-up-a, .ui-btn-hover-a, .ui-btn-down-a,
.ui-bar-b, .ui-body-b, .ui-btn-up-b, .ui-btn-hover-b, .ui-btn-down-b,
.ui-bar-c, .ui-body-c, .ui-btn-up-c, .ui-btn-hover-c, .ui-btn-down-c,
.ui-bar-d, .ui-body-d, .ui-btn-up-d, .ui-btn-hover-d, .ui-btn-down-d,
.ui-bar-e, .ui-body-e, .ui-btn-up-e, .ui-btn-hover-e, .ui-btn-down-e,
.ui-btn-active  {
    text-shadow: none;
}

.white {
    background-color: white;
}

.report {
    display: inline;
        
}
td.bold {
    font-weight: bold;
}


table th {
    text-align: left;
    vertical-align: central;
    white-space: normal;
}

table tr td {
    padding-right: 10px;
    text-align: center;
    white-space: nowrap;        
}

.ui-table th, .ui-table td {
    vertical-align: middle;
    font-size: 0.8em;
}

.ui-body, .ui-body-inherit {
    padding: 0.4em;
}

.invoice {
    -webkit-font-variant: small-caps;
    -moz-font-variant: small-caps;
    -ms-font-variant: small-caps;
    -o-font-variant: small-caps;
    font-variant: small-caps;
    font-weight: bold;
    background-color: #3388bc!important;
    color: white!important;
}

ul.ui-nodisc-icon .ui-icon-edit:after {
    background-color: #ffce00; 
}

ul.ui-nodisc-icon .ui-icon-check:after {
    background-color: #19B789; 
}

.ui-header span.ui-title {
font-size: 0.9em;
white-space: normal;
}

.foreground-white {
    color: white;
    text-align: center;
}